@charset "utf-8";

@media screen and (max-width: 768px) {
  /* セミナー情報一覧ページ
  --------------------------------------------------------- */
  .list-box-event > li {
    width: 100%;
  }

  .list-box-event > li + li,
  .list-box-event > li:nth-child(n + 3) {
    margin-top: 35px;
  }

  .event-wrap {
    box-shadow: 0 0 20px rgba(20, 138, 164, 0.2);
    padding: 50px 20px 20px;
  }

  .event-wrap .status-event {
    font-size: 14px;
    width: 82px;
  }

  .event-wrap .ttl-event {
    font-size: 18px;
  }

  .event-wrap .date-event,
  .event-wrap .place-event {
    font-size: 14px;
  }

  /* セミナー詳細ページ
  --------------------------------------------------------- */
  .event-main {
    width: 100%;
  }

  .event-side-form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border-radius: 0;
    padding: 10px 15px;
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
  }

  .event-side-form > .head {
    display: none;
  }

  .event-side-form .status-event {
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 10px;
    padding: 4px 10px;
    width: 50px;
    position: absolute;
    top: -24px;
    left: 15px;
  }

  .event-side-form > .content {
    width: calc(100% - 120px);
    margin-top: 0;
  }

  .event-side-form .date-event,
  .event-side-form .place-event {
    font-size: 11px;
    padding-left: 17px;
  }

  .event-side-form .date-event::before,
  .event-side-form .place-event::before {
    width: 12px;
    height: 12px;
  }

  .event-side-form > .btn-wrap {
    min-width: 103px;
    max-width: 120px;
    width: 34%;
    margin-top: 0;
  }

  .event-side-form .btn {
    font-size: 11px;
    padding: 5px;
  }

  /* 受付終了後 申し込みサイドフォーム */
  .event-side-form.is-done {
    display: none;
  }

  .ttl-event-detail {
    margin-bottom: 20px;
  }

  .thum-event {
    width: 100%;
    margin-bottom: 30px;
  }

  .ttl-event-recommend {
    font-size: 18px;
  }

  .ttl-event-summary {
    font-size: 18px;
  }

  .event-summary-tbl > dt {
    width: 100%;
    padding: 20px 0 10px;
  }

  .event-summary-tbl > dd {
    width: 100%;
    padding: 0 0 20px;
  }

  .event-summary-tbl > dd:not(:nth-of-type(1)) {
    border-top: none;
  }

  .event-speaker-wrap + .event-speaker-wrap {
    margin-top: 40px;
  }

  .prof-speaker {
    align-items: flex-start;
  }

  .prof-speaker > .photo {
    width: 80px;
    height: 80px;
    margin-right: 15px;
  }

  .prof-speaker > .content {
    width: calc(100% - 95px);
  }
}
